$('head').append(
    '<style type="text/css">#container { display: none; } #fade, #loader { display: block; }</style>'
);
 
jQuery.event.add(window,"load",function() { // 全ての読み込み完了後に呼ばれる関数
    var pageH = $("#container").height();
 
    $("#fade").css("height", pageH).delay(0).fadeOut(500);
    $("#loader").delay(0).fadeOut(0);
    $("#container").css("display", "block");
});
